#catapult-cookie-bar .ctcc-left-side {
    font-size: medium !important;
}

#catapult-cookie-bar a {
    color: #ffffff;
    font-size: medium !important;
    text-decoration: underline !important;
}

.payment_right_sidebar .rsb_cart_summary .cs_tickets .cs_total {padding-left:0px;}
/*section.payment_right_sidebar {width:30%;}
section.payment_wrapper  {width:70%;}*/
#catapult-cookie-bar .ctcc-left-side {
    font-size: medium !important;
}

#catapult-cookie-bar a {
    color: #ffffff;
    font-size: medium !important;
    text-decoration: underline !important;
}
input.isMember {
  -webkit-appearance: checkbox;
}

#p_exp label{
  font-family: BG Bld;
  font-size: 12px!important;
  color: rgba(91,90,104,0.6);
  text-transform: uppercase;
}
#rattendantdob {
  min-width: 300px;
  margin-bottom: 25px;
  width: 50%;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: transparent;
  border: 2px solid #e1e1e1;
  font-family: Open Sans;
  font-size: 14px;
  line-height: 14px;
  color: #5b5a68;
  padding: 11px;
  display: inline-block;
  margin-right: 15px;
}

.prescribe_block {
  background-color: #50a8df;
  color: white;
  display: flex;
  padding: 30px 10%;
}

.dashboard_ctas {
  display: flex;
}

.dashboard_ctas a {
  flex: 1;
  margin: 0;
  padding: 20px;
  text-align: center;
  padding: 18px;
  font-size: 17px;
  color: white;
  transition: 0.4s;
}

.dashboard_ctas a:hover {
  opacity: 0.7;
}

.prescribe_block_red {
  background-color: #f15a55;
  padding-top: 40px;
}

.percent_block {
  flex-grow: 1;
  font-size: 60px;
  line-height: 60px;
  font-weight: bold;
}

.percent_block img{
  height: 65px;
}

.percent_text {
  flex-grow: 4;
  font-size: 27px;
  line-height: 30px;
  padding-left: 50px;
}

.white_block_wrapper {
  background-color: white;
  padding-bottom: 50px;
}

.white_block_header {
  padding: 45px;
  background-color: white;
}

.white_block_header_dashboard span {
  color: #b497c4;
}

.white_block_header, .white_block .title_2, .articles_header {
  text-align: center;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
}

.articles_header {
  position: relative;
  top: 55px;
}

.articles_wrap {
  background-color: #e1e1e1;
}

.white_block_header div, .white_block .title_1 {
  text-transform: none;
  font-size: 17px;
  line-height: 35px;
}

.white_block {
  display: inline-block;
  width: 24%;
  text-align: center;
  padding: 30px;
}

.white_block_dashboard .box_action {
  margin: 25px auto 0 auto;
  max-width: 300px;
}

.white_block_dashboard .box_action .btn {
  border-color: inherit !important;
}

.white_block_dashboard .btn_action_go:before, .after_article .btn_action_go:before {
  background: url(../ipu/img/icon_action_rightarrow_grey.svg) center center no-repeat !important;
}

.white_block_dashboard .btn_action_go:hover:before, .after_article .btn_action_go:hover:before {
  background: url(../ipu/img/icon_action_rightarrow_white.svg) center center no-repeat !important;
}

.white_block_dashboard .box_action .btn:hover {
  border-color: inherit !important;
  background-color: #5b5a68 !important;
  color: white !important;
}

.white_block .title_2, .white_block .img_wrap {
  padding-bottom: 10px;
}

.white_block .title_1 {
  font-weight: bold;
}

.white_block .desc {
  font-size: 16px;
  line-height: 150%;
  max-width: 500px;
  margin: 0 auto;
}

.articles_block {
  background-color: white;
  flex: none;
  text-align: center;
  margin: 9px;
  font-size: 17px;
  width: 23%;
}

.articles_block .title_1, .articles_block .title_2, .articles_block .title_3 {
  width: 100%;
  padding: 20px;
  border-bottom: 1px solid #aDaDaC;
}

.articles_block .title_3 {
    border-bottom: none;
}

.articles_block .title_3 span{
  font-weight: bold;
}

.articles_block .title_1{
  font-weight: bold;
  line-height: 23px;
  border-bottom: 2px solid #7cc248;
}

.articles_block .btn {
  width: 94% !important;
  margin: 0px auto 15px auto;
  text-transform: uppercase;
  font-weight: bold;
  color: white !important;
  background-color: #85ba34 !important;
  padding-right: 11px !important;
}

.articles_block .btn:before {
  background: none !important;
}

.articles_block .btn:hover {
  background-color: transparent !important;
  color: #85ba34 !important;
}

.articles_block_wrapper {
  display: flex;
  flex-wrap: wrap;
  padding: 75px 20px 45px 20px;
}

.after_article {
  width: 100%;
  margin: 40px 0 10px 0;
}

.after_article a {
  max-width: 200px !important;
  display: block !important;
  margin: 0 auto !important;
  border-color: #5b5a68;
}

.after_article a:hover {
  background-color: #5b5a68;
  color: white;
}

.box_wrapper{
  background-size: cover;
}

.box_wrapper h3 {
  margin-bottom: 10px;
}

.box_wrapper p {
  line-height: 27px !important;
  font-size: 15px !important;
}

.box_green .box_inside .box_action .btn {
  border-color: white !important;
}

.box_green .box_inside .box_action .btn:hover{
  border-color: rgba(61,61,76,0.8) !important;
}

.box-video, .box-video iframe {
  height: 100%;
}

.box_wrapper, .mk_home_content .mkh_about .box_wrapper {
  position: relative;
  height: 420px;
  display: inline-block !important;
  vertical-align: inherit;
}

.box_wrapper_dashboard, .box_wrapper {
  height: auto !important;
}

.box_wrapper_dashboard, .box_wrapper.box_wrapper_fixed_height {
  height: 420px !important;
}

/* .box_wrapper.box_w_video {
  height: auto !important;
} */

.box_wrapper .sticker {
  position: absolute;
  top: 20px;
  right: 8%;
  width: 180px;
  font-size: 14px;
  background-color: #50a8df;
  border-radius: 50%;
  height: 180px;
  color: white;
  text-align: center;
  padding: 40px 15px;
}

.mk_page_main_menu.mk_page_main_menu_gray {background-color:#f2f2f2!important;}

.home .top-image-header {background-position:center;background-attachment: local!important;}

#main_img #main_menu_hero .mm_menu li, .mk_main #mk_home_main_menu .mkm_menu li {
  z-index: 100;
}

.mk_main #mk_home_main_menu .mkm_menu li {
  /* background-color: white !important; */
}

.mk_main #mk_home_main_menu .mkm_menu .current-menu-item, .mk_main #mk_home_main_menu .mkm_menu .current-page-ancestor {
  background-color: #b497c4 !important;
}

.box_wrapper .sticker .title {
  font-weight: bold;
  padding-bottom: 4px;
}

.box_wrapper .sticker .desc {
  width: 85%;
  margin: 0 auto;
}

footer #f_sitemap {
  width: 100%;
  display: block;
  float: left;
  background: #5b5a68;
  vertical-align: top;
}

footer {
  width: 80% !important;
  left: 20% !important;
}

body {
  background-color: #f2f2f2 !important;
}

.top-image-header {
  width: 80%;
  float: right;
  background-size: cover;
  display: block;
  height: 42vw !important;  
  background-position: center;
  background-attachment: fixed !important;
  background-repeat: no-repeat;
}

.top-image-header.top-image-header-mobile {
  display: none !important;
  height: auto !important;
  margin-top: 45px !important;
}

.top-image-header.top-image-header-mobile .box_wrapper {
  background-color:rgba(0, 0, 0, 0.4) !important;
  height: auto !important;
}

.top-image-header.top-image-header-mobile .box_wrapper .box_inside {
  background-color:transparent !important;
  height: auto !important;
}

.box_w_video:after {
  content: none !important;
}

.searchbar form label, .searchbar form label .search_field {
  background-color: white !important;
}

.top-image-header-loggedin {
  background-color: #50a8df;
  color: white;
  position: relative;
  padding: 79px 50px 40px 50px;
  height: 320px !important;
}

.top-image-header-loggedin h1{
  font-size: 33px;
  font-weight: bold;
}

.top-image-header-loggedin h5 {
  border-top: 1px solid white;
  padding-top: 10px;
  font-size: 15px;
  font-weight: bold;
  position: relative;
  top: 76%;
}

.searchbar form label .search_hourglass {
  background: url(../ipu/img/icon_hourglass_green.svg) center center no-repeat !important;
}

.searchbar form label .search_field,
.searchbar form label .search_field::placeholder {
  color: #85ba34 !important;
  outline: none !important;
}

#content_wrapper .lp_content {
  float: right !important;
}

#content_wrapper .news_content.homepage {
  float: left !important;
}

#main_img .searchbar {
  z-index: 100 !important;
}
/*
.btn_action_go:before {
  background: url(../img/icon_action_rightarrow_grey.svg) center center no-repeat !important;
} */

.box_wrapper .box_inside h4 {
  font-weight: bold;
}

.box_wrapper h3 {
  margin-bottom: 5px;
}

/* footer #f_sitemap .f_sitemap_full ul li {
  flex: 1 !important;
}

#menu-top-menu-non-members-2 {
  display: flex !important;
} */

#content_wrapper aside:first-of-type {
  display: block !important;
}

#content_wrapper aside:last-of-type {
  /*display: none !important;*/
}

#content_wrapper .news_content.homepage {
  display: block !important;
}

.box_hidden_desktop {
  display: none !important;
}

.box_hidden_mobile {
  display: block !important;
}

.social-links {
  margin: 40px 20px;
  padding-left: 30px;
  position: relative;
  bottom: 15px;
  /* display: none; */
}

.social-links img {
  height: 30px;
  position: relative;
  top: 9px;
  margin-right: 3px;
}

.social-links h1 {
  text-transform: uppercase;
  font-weight: 500;
  padding-bottom: 20px;
  font-size: 18px;
}

.social-links a {
  font-size: 15px;
  color: #3D3D4C;
  transition: 0.4s;
  min-width: 120px;
  display: inline-block;
}

.social-links a:hover {
  opacity: 0.7;
}

.mk_footer .f_sitemap_full li:last-of-type {
  float: right !important;
}

.searchbar form label .search_field {
  margin-right: 0;
}

.mk_main #mk_home_main_menu {
  position: fixed;
  z-index: 101;
  padding-top: 29px !important;
  padding-bottom: 20px !important;
}

.mk_main {
  background-color: transparent !important;
}

#main_img #main_menu_hero .mm_menu li,
.mk_main #mk_home_main_menu .mkm_menu li,
#main_img .mk_main #mk_home_main_menu .mkm_menu li .sub-menu li {
  height: 45px !important;
}

#main_img #main_menu_hero .mm_menu li a, .mk_main #mk_home_main_menu .mkm_menu li a,
.mk_main #mk_home_main_menu .mkm_menu li .sub-menu li a {
  height: 45px !important;
  line-height: 45px !important;
}

.mk_main #mk_home_main_menu .mkm_menu .menu-item-has-children>a:first-of-type:after,
#main_img #main_menu_hero .mm_menu .menu-item-has-children>a:first-of-type:after {
  top: 15px !important;
}

#main_img #main_menu_hero {
  position: fixed;
  z-index: 101;
}

.mk_main #mk_home_main_menu .mkm_menu {
  width: 30% !important;
}

@media only screen and (min-width: 1281px) {
  .mk_main #mk_home_main_menu .mkm_menu {
    width: 20% !important;
  }
}

#mk_home_header .user_login {
  max-width: 50%;
}

#main_img {
  height: auto !important;
}

#content_wrapper aside:first-of-type {
  /*display: none !important;*/
}

@media only screen and (max-width: 1280px) {
  .top-image-header {
    width: 70%;
    float: right;
  }
  footer {
    width: 70% !important;
    left: 30% !important;
  }
  .white_block {
    width: 49% !important;
  }
  .articles_block {
    width: 47% !important;
    flex: none !important;
  }
  .articles_block {
    max-width: 400px !important;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
  .box_wrapper p {
    line-height: 22px !important;
    font-size: 13px !important;
  }
}

@media only screen and (max-width: 1024px) {
  .top-image-header.top-image-header-mobile {
    display: block !important;
  }
  .top-image-header {
    display: none !important;
  }
  .top-image-header-loggedin {
    display: block !important;
  }
  .top-image-header {
    width: 70%;
    float: right;
  }
  .white_block, .box_wrapper, .articles_block {
    width: 100% !important;
    flex: none !important;
  }
  .articles_block {
    margin: 20px auto !important;
  }
  footer {
    width: 100% !important;
    float: none !important;
    left: 0 !important;
  }
  .box_wrapper_dashboard, .box_wrapper {
    height: auto !important;
  }
  .box_w_image {
    height: 420px !important;
  }
  .box_w_video {
    height: 315px !important;
  }
  .box_hidden_desktop {
    display: block !important;
  }
  .box_hidden_mobile {
    display: none !important;
  }
}

@media only screen and (max-width: 800px) {
  .hero_wrapper {
    padding-top: 6vh;
  }
  body.logged-in .hero_wrapper {
    padding-top: 0 !important;
  }
  .top-image-header, .top-image-header-loggedin {
    width: 100% !important;
    height: 350px !important;
  }
  .box_wrapper_dashboard{
    height: auto !important;
  }
  .box_w_image {
    height: 450px !important;
  }

  #content_wrapper aside:first-of-type {
    display: none !important;
  }

  #content_wrapper aside:last-of-type {
    display: block !important;
  }

  #content_wrapper .news_content.homepage {
    display: none !important;
  }

  .box_w_image {
    max-height: 350px;
  }

  .box_green, .box_purple {
    height: auto !important;
  }

  .social-links {
    display: block;
  }

}

@media only screen and (max-width: 640px) {
  .box_wrapper .box_inside {
    padding: 40px 20px !important;
  }
  .top-image-header {
    height: 250px;
  }
  .box_wrapper p {
    line-height: 20px !important;
    font-size: 13px !important;
  }

  .box_wrapper {
    height: auto;
  }

  .prescribe_block {
    display: inline-block;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .prescribe_block div {
    text-align: center;
    padding: 0 !important;
    padding-bottom: 10px;
  }

  .box_w_video {
    height: auto !important;
  }

  .box_wrapper.box_wrapper_fixed_height.box_wrapper_dashboard.box_w_green.box_w_video {
    height: auto !important;
  }

  .box-video, .box-video iframe {
    height: 315px;
  }

  .dashboard_ctas {
    display: block;
  }

  .dashboard_ctas a {
    width: 100%;
    display: block;
    font-size: 12px;
    line-height: 22px;
  }
}

@media only screen and (max-width: 520px) {
  .top-image-header{
    height: 100%;
  }

  .mk_main {
    height: auto !important;
  }

  .grid_wrapper {
    padding: 0 !important;
  }

  .social-links {
    bottom: -10px;
    margin: 44px 10px;
    padding-left: 5px;
  }

  .social-links h1 {
    padding-bottom: 5px;
  }

}

.ninja-forms-field h3 {
  color: #85ba34 !important;
  -webkit-text-fill-color: #85ba34 !important;
  padding-left: 0 !important;
  border-bottom: 1px solid !important;
  padding-bottom: 10px !important;
  max-width: 500px !important;
  margin-bottom: 14px !important;
  padding-left: 0 !important;
  border-color: rgba(91,90,104,0.3) !important;
  margin-bottom: 20px !important;
  padding-bottom: 20px !important;
  max-width: 500px !important;
  margin-top: 30px !important;
}

.request_job_posting_submit-wrap input {
  margin: 20px 0 !important;
  background-color: #85ba34 !important;
  border: none !important;
  outline: none !important;
}

.request_job_posting_select {
  -webkit-appearance: checkbox !important;
}

.ninja-forms-required-items {
  margin: 20px 0;
}


#header_scroll .hs_main_menu .mm_menu .it a:before,
#header_scroll .sliding_menu_wrapper .mm_menu .it a:before {
  background: url(img/icon_menu_it_white.svg) center center no-repeat !important
}
#header_scroll .hs_main_menu .mm_menu .it a:hover:before,
#header_scroll .sliding_menu_wrapper .mm_menu .it a:hover:before {
  background: url(img/icon_menu_it_white.svg) center center no-repeat !important;
  opacity: .8
}

header .it a:before {
  background: url(img/icon_menu_it_white.svg) center center no-repeat !important
}
header .it a:hover:before {
  background: url(img/icon_menu_it_white.svg) center center no-repeat !important;
  opacity: .8
}

header .current-menu-item.it a:before,
header .current-menu-ancestor.it a:before {
  background: url(img/icon_menu_it_white.svg) center center no-repeat !important;
  opacity: 1
}
header .current-menu-item.it a:hover:before,
header .current-menu-ancestor.it a:hover:before {
  background: url(img/icon_menu_it_white.svg) center center no-repeat !important;
  opacity: 1
}

#main_img #main_menu_hero .mm_menu .it:hover a {
  background: url(img/icon_menu_it_white.svg)
}
#main_img #main_menu_hero .mm_menu .it a {
  background: url(img/icon_menu_it_color.svg)
}


#main_img #main_menu_hero .mm_menu .current-menu-item.it:hover a,
#main_img #main_menu_hero .mm_menu .current-page-ancestor.it:hover a {
  background: url(img/icon_menu_it_white.svg)
}
#main_img #main_menu_hero .mm_menu .current-menu-item.it a,
#main_img #main_menu_hero .mm_menu .current-page-ancestor.it a {
  background: url(img/icon_menu_it_white.svg)
}
.payment_address .payment_fields_wrapper .qs-datepicker-container{
  width: 30%;
}
@media only screen and (max-width: 1281px) {
  .payment_address .payment_fields_wrapper .qs-datepicker-container{
    width: 50%;
  }
}

ul#menu-top-menu-non-members-1 {background-color: #f2f2f2;}
#main_img #main_menu_hero #menu-main-menu-mobile-1.mm_menu {background-color: #fff}
.mk_main .top-image-header {max-height: 430px;}
#main.loggedin #content_wrapper .sidebar {margin-top:150px;}

.white_block_wrapper.black_btn {display: flex; flex-wrap: wrap;}
.white_block.white_block_dashboard {display: flex; flex-direction: column; justify-content: space-between;}

div#container.grid_post {display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
a.item.g_item {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
    -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;position: static!important;
}
.grid_post .gi_training .gi_content .gi_title, .slider_event .gi_training .gi_content .gi_title {min-height:75px;}

.articles_block .title_1 {height:87px;}

@media only screen and (max-width: 800px) {
	#main.loggedin #content_wrapper .sidebar {margin-top:0px;}
}